body {
    padding-top: 60px;
    padding-bottom: 40px;
}
.btnsearch{
    margin-top: 24px;
}
.zf-green {
    color: #68b604;
}

.btn-success {
    background-color: #57a900;
    background-image: -moz-linear-gradient(top, #70d900, #57a900);
    background-image: -ms-linear-gradient(top, #70d900, #57a900);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900), to(#57a900));
    background-image: -webkit-linear-gradient(top, #70d900, #57a900);
    background-image: -o-linear-gradient(top, #70d900, #57a900);
    background-image: linear-gradient(top, #70d900, #57a900);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70d900', endColorstr='#57a900', GradientType=0);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    background-color: #57a900;
}

.btn-success:active, .btn-success.active {
    background-color: #57a900;
}

div.container a.brand {
    background: url("../img/zf2-logo.png") no-repeat scroll 0 10px transparent;
    margin-left: 0;
    padding: 8px 20px 12px 40px;
}
/* carregando */

#carregando {  
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 9999;
    top: 0;
    left: 0;
}
#carregando img{
    margin-top: 10%;
}

/* inclusao do bootstrap 4.1*/
.table .thead-dark th {
    color: #fff;
    background-color: #212529;
    border-color: #32383e;
}

.btn-search{
    margin-top: 25px;
}
footer p{
    text-align: center
}

.text-uppercase{
    text-transform: uppercase;
}
.text-center{
    text-transform: center;
}
.text-capitalize{
    text-transform: capitalize;
}
.text-left{
    text-align: left;
}
.pt0{
   padding: 0 15px;
}

#listaproduto td{
    
    padding: 0;
    margin: 0;
}
#listaproduto td label{
    cursor: pointer;
    padding: 8px;
    margin: 0;
}
.navbar-brand:focus{
    color: transparent;
    background-color: transparent;
    text-shadow: none;
    outline: none;
    outline: none;
    outline-offset: unset;
}